
category=Utility
remote-app-id=108751705
context-names=admin-theme,classic-theme
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751705/2.0.10
required=true
title=Liferay Frontend Theme
bundles=com.liferay.frontend.theme.contributor.extender#4.0.28##,com.liferay.frontend.theme.dxp.override#2.0.22##,com.liferay.frontend.theme.favicon.servlet#3.0.20#frontend-theme-favicon-servlet#,com.liferay.frontend.theme.font.awesome.web#1.0.36#frontend-theme-font-awesome-web#,com.liferay.frontend.theme.styled#4.0.46#frontend-theme-styled#,com.liferay.frontend.theme.unstyled#4.0.50#frontend-theme-unstyled#
description=Liferay Frontend Theme
restart-required=true
